<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-menu-button></ion-menu-button>
    </ion-buttons>
    <ion-title>Device</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-card>
    <ion-card-header>
      <ion-card-title>Nombre: {{infoDispositivo?.name}}</ion-card-title>
      <ion-card-subtitle>
        Plataforma: {{infoDispositivo?.platform}}
      </ion-card-subtitle>
    </ion-card-header>
    <ion-card-content>
      <div>Sistema: {{infoDispositivo?.operatingSystem}} {{infoDispositivo?.osVersion}}</div>
      <div>Modelo: {{infoDispositivo?.model}}, {{infoDispositivo?.manufacturer}}</div>
      <div>Virtual: {{infoDispositivo?.isVirtual}}</div>
      <div>Batería al {{infoBateria?.batteryLevel*100}}%<span *ngIf="infoBateria?.isCharging">, cargando</span></div>
    </ion-card-content>
  </ion-card>
</ion-content>
